<template>
	&nbsp;<button class="btn btn-primary" @click="accion" :disabled="desactivar">{{ texto }}</button>&nbsp;
</template>

<script>
export default {
	name: "AccionSaldo",
	props: {
		texto: String,
		desactivar: {
			type: Boolean,
			default: false
		}
	},
	methods: {
		accion() {
			this.$emit('accion')
		},
	}
};
</script>

<style scoped>
</style>